body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    background: #0f172a;
    color: white;
}

.container {
    text-align: center;
    margin-top: 120px;
}

h1 {
    font-size: 55px;
    margin-bottom: 10px;
}

h2 {
    color: #cbd5e1;
    font-weight: normal;
    margin-bottom: 40px;
}

.card {
    background: #1e293b;
    display: inline-block;
    padding: 30px 40px;
    border-radius: 15px;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
}

.big {
    font-size: 22px;
    margin-bottom: 10px;
}

.small {
    color: #94a3b8;
    margin-top: 20px;
}

footer {
    margin-top: 80px;
    color: #64748b;
}